Subject: Re: [seamoby] Re: [seamoby-paging] ICMP destination dormant

From: James Kempf <[email-masked]>
Date: Mon, 23 Jul 2001 08:23:15 -0700 (PDT)

Kulwinder,

>>
>> If there are multiple dormant hosts joins the same multicast, a sender
>> will still result in receiving multiple ICMP errors for each multicast
>> packet.  This is not desirable.
>
>Not for every dormant host that joins the same multicast,  _only_ for the
>small subset
>that do not wish to be awakened.
>
>It is not a "broadcast storm" if the message is sent at the time the Host
>becomes dormant, instead of when a multicast packet is recieved.  Different
>Hosts will become dormant asynchronously with respect to each other.
>
>

This is certainly possible and covered by the paging requirements.
The filters, however, which were the subject of Pars's question, 
are designed to filter dynamically.

		jak

---

From: "Hesham Soliman \(ERA\)" <[email-masked]>
Date: Wed, 25 Jul 2001 13:54:04 +0200

Hi Pat, 

	No incoming flames :)
	This is a side topic to the thread, but just a small clarification
	below.

> > I'm not the author of HMIPv6HP draft but I would
> > say just like in HMIPv6. I'm sorry if a made a mistake.
> 
> Ah, well perhaps I need to read that draft, but I am uncomfortable
> with imposing that all packets in the network traverse through a *specific*
> router in the network. Networks are built to be resilient, and enforcing
> a single point of failure seems like a bad idea to me.
> 
	=> I agree, but there is work going on ( a new draft) fo HA redundancy 
	which can quite easily be used for MAPs in HMIPv6 or 
	the GFA in Reg Reg for MIPv4. Of course the problem you mention
	here is valid to MIP in general starting from the HA (particularly for 
	MIPv4 where there is no "real" route opt). 

> What's that?!? Incoming flames....
> 
> 
	Hesham